<table name="Battle against a true hero - Undertale">
    <Localization directory="loc" default="en.txt"/>
    <HeistMusic id="Battle against a true hero - Undertale" directory="sounds">
        <event name="setup" source="stealth.ogg"/>
        <event name="anticipation" source="buildup.ogg"/>
        <event name="assault" source="assault.ogg"/>
        <event name="control" start_source="intro_control.ogg" source="control.ogg"/>
    </HeistMusic>
</table>